<!doctype html>
<html lang="tr">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
		<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
		<META HTTP-EQUIV="Expires" CONTENT="-1">

		<title>AA-Yazılım Lisansları Sunumu</title>

		<link rel="shortcut icon" href="images/favicon.ico">

		<link rel="stylesheet" href="dist/reset.css">
		<link rel="stylesheet" href="dist/reveal.css">
		<link rel="stylesheet" href="dist/theme/white.css">

		<!-- Theme used for syntax highlighted code -->
		<link rel="stylesheet" href="plugin/highlight/monokai.css">

		<!-- Yazılım lisanslarına özel stiller -->
		<link rel="stylesheet" href="css/yl-style.css">
		
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section data-markdown="slides.md"
					data-separator="^\r?\n---\r?\n$"
					data-separator-vertical="^\r?\n--v--\r?\n$"
					data-separator-notes="^Note:"
					data-charset="UTF-8">
					<!--
						Note that Windows uses `\r\n` instead of `\n` as its linefeed character.
						For a regex that supports all operating systems, use `\r?\n` instead of `\n`.
					-->
				</section>
			</div>
		</div>

		<script src="dist/reveal.js"></script>
		<script src="plugin/notes/notes.js"></script>
		<script src="plugin/markdown/markdown.js"></script>
		<script src="plugin/highlight/highlight.js"></script>
		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
			Reveal.initialize({
				hash: true,

				// Learn about plugins: https://revealjs.com/plugins/
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes ]
			});
		</script>
		<div id="hidden" style="display:block;">
			<div id="header">
				<div id="header-left"><small><small>Ver:0.0.1.2</small></small></div>
				<div id="header-right">
					<div><img src="images/AAlogo100px.png" alt="Ahmet AKŞİT"></div>
				<div id="footer-left"><!--fl--></div>
				<div id="footer-right"><!--fr--></div>
			</div>
		</div>
	</body>
</html>
